from math import *

def somme(l):
    s=0
    for i in l:
        s=s+1
    return s

def moyenne(l):
    s=somme(l)
    n=len(l)
    m=s/n
    return m

def ecart(l):
    m=moyenne(l)
    s=0
    n=len(l)
    for i in l:
        s=s+(i-m)**2
    s=sqrt(s/n)
    return s